@charset "UTF-8";
/* CSS Document */
html {
	overflow: auto;
}

body { background-color: #ffffff; margin:0; padding:0; font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif; font-size: 15px; width: 100%; margin:0 auto;	overflow: hidden;min-width: 900px; }

.clear{clear:both}

header{
	text-align: center;
	margin:0 auto;
	height: 100%;
}
img{
	margin: 0;
	padding: 0;
	}

p{
	margin:0 0 30px 0;
	line-height:30px;
	}

a{color:#333;}

	

h1{background: url("bg.jpg") repeat-x 0 0;
    width: 100%;
    height: 590px;
    padding:0px;
    margin:0;
    line-height: 0;
}

.main{
	width: 980px;
    height: 590px;
     padding:0px;
    margin:0 auto;
}

.main img{
	width: 980px;
    height: 590px;
    padding:0px;
    margin:0 auto;
}


h2{ 
background: #f5edd4;
  margin: 0 auto 100px auto;
  padding:30px 30px 30px 30px;
  width: 100%;
  	}
  	
  	.h2in{
  margin: 0 auto;
  max-width: 955px;
    display: flex;
  flex-wrap: wrap;
  
}

h2 p{ 
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5em;
  color: #000000;
  margin: 0 ; 
  padding:30px 0 0 30px;
width:55%;
  text-align:left;
  	}	

.headpic{
width:35%;
  padding:10px  0 0 0px;
  margin: 0;
}

h3{
	background: url("h.jpg")  no-repeat 0 0;
  	height:115px;
	width: 100%;
	padding:15px 0 0 0;
	margin: 0px 0 85px 0;
	font-size: 30px;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.4em;
	}
	

h4{
  text-align: center;
  font-size: 23px;
  font-weight: bold;
  color: #1a1311;
	margin: 0;
	padding:40px 0 0px 0px;	
}


h5{
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #e61f53;
	margin: 0;
	padding:0px 0 40px 0px;	
}

h6{
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}


.second{
	width:1000px;
	padding: 0px 0px 50px 0;
	margin: 0 auto;
	
	}
	
.second p{
  font-size: 16px;
  line-height: 32px;
  width: 1000px;
	margin:0px auto 30px auto;
	padding:0px 0 0 0;
}	



.clumn{
	 background: linear-gradient(-20deg, #fffbc7 0%,#ffe28d 100%);
	width:100%;
	padding: 50px 0 50px 0;
	margin: 0px auto 100px auto;
}

.clumn p{
	width: 1000px;
	margin:0px auto 30px auto;
	line-height: 1.7em;
	text-align: center;
}


.clumnpic{
	width: 600px;
	margin: 50px auto 50px auto;
}

.clumnin{
  width: 750px;
  margin: 0 auto;
  display: block;
  flex-wrap: wrap;
}


.clumnin2{
  width: 730px;
  padding-bottom: 80px;
}


.clumnin2 p{
	width: 510px;
	margin:0px auto 30px auto;
	line-height: 1.7em;
}


.clumnicon{
  width: 180px;
  padding: 0 20px 5px 20px;
}

.clumninin{
	width: 440px;
	  display:flex;
  flex-wrap: wrap;
    margin: 0 auto;
}

.pichead{
  background: url("h2.png") no-repeat 0 0;
  width: 95%;
  margin: 70px 0 0 21px;

}

.picheadh{
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 20px 0 10px 80px;
	color: #ffffff;
}

.yellow{
	color: #FFE300;
}

.pic1{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 95%;
}


.pic2{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:0px 0px 100px 0px;
  width: 95%;
}

.pic3{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 600px;
}


.pic1 img{
width: 420px;
   margin:0px auto;
}


.pic3 img{
width: 290px;
height: 313px;
   margin:0px;
   padding: 0;
}

.cap{
  margin: 20px auto;
  width: 68%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap1{
  margin: 20px auto;
  width: 95%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap2{
  margin: 0px;
  width: 48%;
  padding: 0 0 0 15px;
  line-height: 1.5em;
  font-size: 90%;
}


.picin{
   display:flex;
  flex-wrap: wrap;
}

.picin2{
   display:flex;
  flex-wrap: wrap;
  width: 100%;
}

.an{
	width: 789px;
	margin: 0 auto;
}

.an p{
	margin: 0 0 10px 0;
}

.third{
		width:100%;
	padding: 0px 0 0px 0;
	margin: 0px auto 100px auto;
}



.thirdin{
	margin: 0 auto;
	width: 520px;	
}

.logo{
	width: 900px;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.logoimg{
	width: 177px;
	margin: 0 auto;
}

.logo p{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 0px 0 0 0;
}

.foot{
	background-color: #fff;
    margin: 0px auto 0 auto;
	width: 100%;
	padding:0 0 0px 0px;
}	




a img.alph{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	zoom:1;/* IE で filter を使うときには zoom:1; を指定する */}



a:hover img.alph{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	zoom:1;/* IE で filter を使うときには zoom:1; を指定する */}
	
	

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{ padding:0 0 15px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; }
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }


.snss{
	margin: 0 auto;
	width: 370px;
	height: 20px;
	padding: 60px 0 40px 0;
}
	
	

@media screen and (min-width:415px){
	.sp{
		display: none !important;
		}
}
	
	
@media screen and (max-width:1000px){

	body { background-color: #ffffff; margin:0; padding:0; font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif; font-size: 15px; width: 100%; margin:0 auto;overflow: hidden;min-width: 100%;}


	.sp_logo{
		text-align: center;
		padding: 10px 0 10px 0;
		background-color: #000;
	}
	.sp_logo img{
		height: 40px;
	}
	
	p{
  	font-size: 16px;
	margin:0 10px 10px 10px;
	line-height:23px;}



h1{width:100%;
    margin:0;
    padding: 0;
    height: 100%;
    line-height: 0;
}

.main{
	width: 100%;
    height: 100%;
     padding:0px;
    margin:0 auto;
}

.main img{
	width: 100%;
	height: 100%;
    padding:0px;
    margin:0 auto;
}

h2{ 
background: #f5edd4;
  margin: 0 auto 100px auto;
  padding:30px 30px 30px 10px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  	}

h2 p{ 
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5em;
  color: #000000;
  margin: 0 ; 
  padding:30px 30px 30px 10px;
width:50%;
  text-align:left;
  	}	

.headpic{
width:40%;
  padding:10px  0 0 10px;
  margin: 0;
}


h3{
	background: url("h.jpg")  no-repeat 0 0;
  	height:115px;
	width: 100%;
	padding:15px 0 0 0;
	margin: 0px 0 85px 0;
	font-size: 30px;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.4em;
	} 	
	  
h4{
  text-align: center;
  font-size: 23px;
  font-weight: bold;
  color: #1a1311;
	margin: 0;
	padding:40px 0 0px 0px;	
}


h5{
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #e61f53;
	margin: 0;
	padding:0px 0 40px 0px;	
}


.second{
	margin:0px auto 0px auto;
	width:100%;
	height:auto;
	padding: 20px 0px 0px 0;
	}
	
.second p{
  font-size: 16px;
  line-height: 32px;
  width: 96%;
  text-align: left;
	margin:0 auto;
	padding:0 0 20px 0;
}

 
.pichead{
  background: url("h2.png") no-repeat 0 0;
  width: 95%;
  margin: 70px 0 0 21px;
}

.picheadh{
	font-size: 25px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 25px 0 10px 80px;
	color: #ffffff;
}


.pic1{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 95%;
}


.pic2{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:0px 0px 100px 0px;
  width: 95%;
}

.pic3{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 600px;
}


.pic1 img{
width: 420px;
   margin:0px auto;
}


.pic3 img{
width: 290px;
height: 313px;
   margin:0px;
   padding: 0;
}

.cap{
  margin: 20px auto;
  width: 68%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap1{
  margin: 20px auto;
  width: 94%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap2{
  margin: 0px;
  width: 48%;
  padding: 0 0 0 15px;
  line-height: 1.5em;
  font-size: 90%;
}


.picin{
   display:flex;
  flex-wrap: wrap;
}

.picin2{
   display:flex;
  flex-wrap: wrap;
  width: 100%;
}




.clumn{
	 background: linear-gradient(-20deg, #fffbc7 0%,#ffe28d 100%);
	width:100%;
	padding: 50px 0 50px 0;
	margin: 0px auto 0px auto;
}



.clumn p{
	width: 95%;
	margin:0px auto 30px auto;
	line-height: 1.7em;
}


.clumnpic{
	width: 60%;
	margin: 50px auto 50px auto;
}


.clumnin{
  width: 450px;
  margin: 0 auto;
  display: block;
  flex-wrap: wrap;
}

.clumnicon{
  width: 180px;
  padding: 0 20px 5px 20px;
}

.clumninin{
	width: 440px;
	display:flex;
  flex-wrap: wrap;
    margin: 0 auto;
}


.clumnin2{
  width: 300px;
  padding-bottom: 80px;
}


.clumnin2 p{
	width: 450px;
	margin:0px auto 30px auto;
	line-height: 1.7em;
}

.an{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.an p{
	margin: 0 0 0px 0;
	padding: 0;
}


.third{
		width:100%;
	padding: 0px 0 0px 0;
	margin: 0px auto 100px auto;
}


.thirdin{
	margin: 0 auto;
	width: 520px;	
}

.logo{
	width: 340px;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.logoimg{
	width: 177px;
	margin: 0 auto;
}

.logo p{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 0px 0 0 0;
}

.foot{
	background-color: #fff;
    margin: 0px auto 0 auto;
	width: 100%;
	padding:0 0 0px 0px;
}	



	
}


@media screen and (max-width:724px){

h2{ 
background: #f5edd4;
  margin: 0 auto 100px auto;
  padding:30px 30px 30px 10px;
  width: 100%;
  display: block;
  flex-wrap: wrap;

  	}  
  
  
h2 p{ 
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5em;
  color: #000000;
  margin: 0 ; 
  padding:30px 30px 30px 10px;
width:90%;
  text-align:left;
  	}	

.headpic{
width:90%;
  padding:10px  0 0 10px;
  margin: 0;
}



.clumnpic{
	width: 90%;
	margin: 50px auto 50px auto;
}

.clumnicon{
	text-align: center;
  width: 160px;
  padding: 0 10px 5px 10px;
  margin: 0 auto;
}

.clumnin{
	text-align: center;
  width: 90%;
  margin: 0 auto;
  display: block;
  flex-wrap: wrap;
}


.clumnin2{
  width:100%;
  padding-bottom: 80px;
}


.clumnin2 p{
	width: 80%;
	margin:0px auto 30px auto;
	line-height: 1.7em;
}


.clumninin{
	width: 100%;
	display:flex;
  flex-wrap: wrap;
    margin: 0 auto;
}


 
.pichead{
  background: url("h2.png") no-repeat 0 0;
  width: 96%;
  margin: 70px 0 0 10px;
}

.picheadh{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 30px 0 10px 80px;
	color: #ffffff;
}


.pic1{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 95%;
}


.pic2{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:0px 0px 100px 0px;
  width: 95%;
}

.pic3{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:40px 0px 100px 0px;
  width: 100%;
}


.pic1 img{
width: 70%;
   margin:0px auto;
}


.pic3 img{
width: 290px;
   margin:0 auto;
   padding: 0 0 10px 0;
   display: block;
}

.cap{
  margin: 20px auto;
  width: 68%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap1{
  margin: 20px auto;
  width: 94%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap2{
  margin: 0px;
  width: 95%;
  padding: 0 0 0 15px;
  line-height: 1.5em;
  font-size: 90%;
}


.picin{
   display:flex;
  flex-wrap: wrap;
}

.picin2{
   display:block;
  flex-wrap: wrap;
  width: 100%;
}



.snss{
	margin: 0 auto;
	width: 95%;
	height: 100%;
	padding: 60px 0 40px 0;
}
	
	
}


@media screen and (max-width:414px){
		.pc,
	.nbo_header{
		display: none !important;
		}
	
h2{ 
background: #f5edd4;
  margin: 0 auto 50px auto;
  padding:30px 30px 30px 10px;
  width: 100%;
  display: block;
  flex-wrap: wrap;
  	}  
  
  
h2 p{ 
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5em;
  color: #000000;
  margin: 0 ; 
  padding:30px 30px 30px 10px;
width:90%;
  text-align:left;
  	}	

.headpic{
width:90%;
  padding:10px  0 0 10px;
  margin: 0;
}


	  	
	  	
h3{
	background: url("h.jpg")  no-repeat 0 0;
  	height:80px;
	width: 100%;
	padding:15px 0 0 0;
	margin:40px 0 20px 0;
	line-height: 1.5em;
	font-size: 22px;
	text-align:center;
	font-weight: bold;
	color: #fff;

	

.second{
	margin:0px auto 0px auto;
	width:100%;
	height:auto;
	padding: 20px 0px 30px 0;
	}
	
.second p{
  font-size: 16px;
  line-height: 32px;
  width: 90%;
  text-align: left;
	margin:0 auto;
	padding:0 0 20px 0;
}
 

.pic1{
  margin:0px auto;
  padding:40px 0px 50px 0;
  width: 90%;
}


.clumn{
	background-color: #ebebeb;
	width:100%;
	padding: 50px 0 50px 0;
	margin: 0px auto 100px auto;
}

.clumn p{
	width: 95%;
	margin:0px auto 30px auto;
	line-height: 1.7em;
}


.pichead{
  background: url("h2.png") no-repeat 0 0;
  width: 96%;
  margin: 70px 0 0 10px;
}

.picheadh{
	font-size: 22px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 30px 0 10px 80px;
	color: #ffffff;
}


.pic1{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 95%;
}


.pic2{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:0px 0px 100px 0px;
  width: 95%;
}

.pic3{
  background: url("img_bg.png") no-repeat 50% 70%;
  margin:0px auto;
  padding:70px 0px 100px 0px;
  width: 400px;
}


.pic1 img{
width: 420px;
   margin:0px auto;
}


.pic3 img{
width: 80%;
height: 80%;
   margin:0px;
   padding: 0;
}

.cap{
  margin: 20px auto;
  width: 68%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap1{
  margin: 20px auto;
  width: 94%;
  line-height: 1.5em;
  font-size: 90%;
}

.cap2{
  margin: 0px;
  width: 80%;
  padding: 0 0 0 15px;
  line-height: 1.5em;
  font-size: 90%;
}


.picin{
   display:flex;
  flex-wrap: wrap;
}

.picin2{
   display:block;
  flex-wrap: wrap;
  width: 100%;
}




.thirdin{
	margin: 0 auto;
	width: 90%;
	
}



.logo{
	width: 65%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.logoimg{
	width: 50%;
	margin: 0 auto;
}

.logo p{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 0 10px;
	padding: 0;
}

.foot{
	background-color: #fff;
    margin: 0px auto 0 auto;
	width: 100%;
	padding:0 0 0px 0px;
}	


.snss{
	margin: 0 auto;
	width: 90%;
	height: 20px;
	padding: 60px 0 40px 0;
}


	
}




